{
    "path": "$OET_PATH/testcases/function_test/pkg_test/htslib/htslib-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_htslib-devel_downgrade",
            "desc": "测试htslib-devel软件包的降级功能，验证降级是否成功。",
            "machine num": 1
        },
        {
            "name": "test_htslib-devel_function_build",
            "desc": "测试htslib-devel软件包的构建功能，验证构建是否成功。"
        }
    ]
}